
QGIS Application - Feature request #1069

Outline pattern

2008-05-06 05:06 AM - pls -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11129

Description

in town planning there is the need to use symbols along outlines; outline styles should include an "outline pattern" selection in folders as

"texture pattern" in "Fill style" 

See the attachment for an example

History

#1 - 2009-05-04 05:44 AM - drofan -

May be the best solution is to implement symbology based on user deifned rules like representations in [[ArcGis]]. 

http://webhelp.esri.com/arcgisdesktop/9.2/index.cfm?TopicName=Understanding_representation_rules

#2 - 2010-06-11 10:01 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

New symbology should have fixed this. Please check and reopen if unsatisfied with the solution
